All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::IVFPQSearchParameters Struct Reference
Inheritance diagram for faiss::IVFPQSearchParameters:

## Public Attributes

size_t | scan_table_threshold
| use table computation or on-the-fly?
int | polysemous_ht
| Hamming thresh for polysemous filtering.
Public Attributes inherited from faiss::IVFSearchParameters
size_t | nprobe
| number of probes at query time
size_t | max_codes
| max nb of codes to visit to do a query

## Detailed Description

Definition at line 23 of file IndexIVFPQ.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/IndexIVFPQ.h